Dungeons & Dragons 2024 Core Rulebooks Pre-Order
Page 7 of 7 First ... 567
  1. #61
    Quote Originally Posted by MrDDT View Post
    I get you, I use hearth theme so here is what it looks like to me.
    I don't have that at all
    Attached Images Attached Images

  2. #62
    Great work Mad Nomad. The Spellcaster Helper is almost exactly what I've been looking for. Gladly spent the $ for it. I mainly play Warlocks and I'm CONTINUALLY forgetting to upcast my spells so having it happen automatically is great. This does bring me to a question / request though.

    I'm playing in 5e and recently decided to multiclass my Warlock with a Sorcerer to get some lower-level spell slots for my utility spells and things like Hex. Now 5e rules state that
    "If you have both the Spellcasting class feature and the Pact Magic class feature from the warlock class, you can use the spell slots you gain from the Pact Magic feature to cast spells you know or have prepared from classes with the Spellcasting class feature, and you can use the spell slots you gain from the Spellcasting class feature to cast warlock spells you know."
    As it stands at the moment, though, the Spellcaster Helper forces me to cast any Warlock spells at max level (as it would if I was pure Warlock) and will not allow me to use my Pact slots for Sorcerer spells. My question is whether this something that would even be possible in the code and should I put in a request for the feature?

    Once again, thanks for all your hard work

  3. #63
    Quote Originally Posted by Fang VV View Post
    I don't have that at all
    I can see it in your picture. The issue is you are running a theme and the theme is colored close to the background color.
    Attached Images Attached Images

  4. #64
    OMG, well spotted! I was actually randomly clicking in that spot yesterday, after I posted, in the hope that something like this was the case and, lo, this morning the pop-up didn't load

    Thanks for pointing that out.

  5. #65
    I love the idea of the spellcaster helper and I just purchased it. I am having an issue when I try to expand and see the Cantrips/Spells/Prepared list it does not expand and I do not see this information. Any ideas or tips?

  6. #66
    Quote Originally Posted by gajet480 View Post
    I love the idea of the spellcaster helper and I just purchased it. I am having an issue when I try to expand and see the Cantrips/Spells/Prepared list it does not expand and I do not see this information. Any ideas or tips?
    I am not sure what you mean. I don't see any issues like. Please join my Discord server for more help as its hard to trouble shoot issues through the forums.

  7. #67
    Hello, hello. Here be yet another Mad Nomad extension I've purchased

    My current campaign is quite a low magic setting, so can't say I'm an expert on using spells in FGU, but I've noticed an issue that may have an easy solution; the extensions doesn't seem to recognise my Druid spellcasting feature, even though it's loaded, named correctly etc. Short of making the character over again and seeing if that resolves it, got any quick suggestions?

    Also, it doesn't play nice with this extension: https://forge.fantasygrounds.com/shop/items/242/view (Spell Action Info).
    I use that to quickly identify Bonus Actions, but there's a formatting clash, unfortunately.

    Many thanks!
    Forever DM - Fifth Edition (Homebrew Campaign)
    Would love to try Call of Cthulhu. Any Gatekeepers out there?
    Wish List Item - Hide death chat notifications

  8. #68
    Hi,

    I keep getting this error message on the log when people click to spend coins or anything:
    [ERROR] Handler error: [string "MNM Coin Manager:..ipts/CoinManager2MNM.lua"]:186: attempt to index a nil value

    Any idea why that's happening?

  9. #69
    LordEntrails's Avatar
    Join Date
    May 2015
    Location
    -7 UTC
    Posts
    17,471
    Blog Entries
    9
    Quote Originally Posted by coyote670 View Post
    Hi,

    I keep getting this error message on the log when people click to spend coins or anything:
    [ERROR] Handler error: [string "MNM Coin Manager:..ipts/CoinManager2MNM.lua"]:186: attempt to index a nil value

    Any idea why that's happening?
    I'm not in a position to test right now, but can you compile logs and attach the logs here? That should give
    MNM all the details needed to trouble shoot.

    Problems? See; How to Report Issues, Bugs & Problems
    On Licensing & Distributing Community Content
    Community Contributions: Gemstones, 5E Quick Ref Decal, Adventure Module Creation, Dungeon Trinkets, Balance Disturbed, Dungeon Room Descriptions
    Note, I am not a SmiteWorks employee or representative, I'm just a user like you.

  10. #70
    Okay, the zip is attached. I had closed FG, so it's in the "prev" log files.
    Attached Files Attached Files

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
DICE PACKS BUNDLE

Log in

Log in